--- 
victoria: 
- label: married
  source: victoria
  target: james
- label: is
  source: victoria
  target: female
margaret: 
- label: is
  source: margaret
  target: female
christine: 
- label: is
  source: christine
  target: female
charles: 
- label: is
  source: charles
  target: male
james and victoria: 
- label: had
  source: james and victoria
  target: charlotte
victoria and james: 
- label: had
  source: victoria and james
  target: colin
- label: had
  source: victoria and james
  target: charlotte
christopher and penelope: 
- label: had
  source: christopher and penelope
  target: arthur
- label: had
  source: christopher and penelope
  target: victoria
penelope: 
- label: is
  source: penelope
  target: female
female: []

jennifer: 
- label: married
  source: jennifer
  target: charles
- label: is
  source: jennifer
  target: female
charlotte: 
- label: is
  source: charlotte
  target: female
christopher: 
- label: married
  source: christopher
  target: penelope
- label: is
  source: christopher
  target: male
male: []

arthur: 
- label: married
  source: arthur
  target: margaret
- label: is
  source: arthur
  target: male
andrew: 
- label: married
  source: andrew
  target: christine
- label: is
  source: andrew
  target: male
andrew and christine: 
- label: had
  source: andrew and christine
  target: james
christine and andrew: 
- label: had
  source: christine and andrew
  target: jennifer
james: 
- label: is
  source: james
  target: male
colin: 
- label: is
  source: colin
  target: male
